#weekly-deals {
	padding-top: 46px;
	padding-bottom: 46px;
}

#weekly-deals h2 {
	font-size: 45px;
	margin-bottom: 55px;
}

#weekly-deals h2 span {
	font-size: 57px;
	margin-right: 18px;
}

#weekly-deals .item {
	width: 503px;
	height: 235px;
	margin: 0 42px;
}
#weekly-deals .box {
	height: 100%;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}

#weekly-deals .box .fp-text {
	padding-top: 20px;
	padding-left: 25px;
	padding-right: 10px;
	padding-bottom: 18px;
	flex-grow: 1;
	flex-shrink: 0;
}

#weekly-deals h3 {
	font-size: 19px;
}

#weekly-deals .box p {
	font-size: 14px;
	line-height:15px;
}

#weekly-deals .box a {
	height: 37px;
	line-height: 37px;
	width: 160px;
	margin-top: 30px;
	font-size: 16px;
	margin-top: auto;
}

#weekly-deals .price-round {
	width: 100px;
	height: 100px;
	right: -10px;
	top: -31px;
	font-size: 1.75rem;
	line-height: 15px;
}

#weekly-deals .price-round sup {
	top: -.45em;
	font-size: 60%;
}

#weekly-deals .price-inner {
	font-size: 28px;
	margin-top: 10px;
}

#weekly-deals .price-round .month {
	font-size: 14px;
}

@media screen and (max-width: 1199px) {
	#weekly-deals .item {
		margin: 0 15px;
	}
}

@media screen and (max-width: 991px) {
	#weekly-deals .items {
		flex-direction: column;
		align-items: center;
	}

	#weekly-deals .item:first-child {
		margin-bottom: 50px
	}

	/* #weekly-deals .item .price-round {
		right: 35px;
	} */

	#weekly-deals .item:last-child .price-round {
		right: -10px;
	}
}

@media screen and (max-width: 767px) {
	#weekly-deals {
		padding-bottom: 16px;
	}

	#weekly-deals .item .price-round,
	#weekly-deals .item:last-child .price-round {
		right: -29px;
	}
}

@media screen and (max-width: 567px) {
	#weekly-deals {
		padding-top: 22px;
		padding-bottom: 46px;
	}
	#weekly-deals h2 {
		font-size: 37px;
	}

	#weekly-deals .box-special {
		height: 64%!important;
	}

	#weekly-deals h2 span {
		font-size: 46.5px;
		display: block;
		margin-right: 0;
	}

	#weekly-deals h3 {
		font-size: 14px;
	}

	#weekly-deals .item {
		width: 100%;
		max-width:345px;
		height: auto;
	}

	#weekly-deals .box .fp-text {
		padding: 15px 15px 15px 10px;
		max-width: 55%;
	}

	#weekly-deals .box .fp-image {
		max-width: 45%;
	}

	#weekly-deals .box p {
		font-size: 12px;
		margin-bottom: 15px;
	}
	#weekly-deals .first-set .box p {
		font-size: 11px;
	}

	#weekly-deals .box a {
		margin-top: 0;
	}

	#weekly-deals .box p br {
		display: none;
	}

	#weekly-deals .box a {
		height: 30px;
		line-height: 30px;
		width: 115px;
		padding: 0;
		font-size: 14px;
		margin-top:auto;
	}

	#weekly-deals .price-inner {
		font-size: 21px;
	}
	#weekly-deals .price-round .month {
		font-size: 12px;
	}

	#weekly-deals .item .price-round,
	#weekly-deals .item:last-child .price-round {
		width: 75px;
		height: 75px;
		right: -5px;
		top: -23px;
	}
	#weekly-deals .first-set .item {
		/* height: 190px !important; */
	}
	#weekly-deals .second-set .item {
		/* height: 160px !important; */
	}
	#weekly-deals .set4 {
		height: 170px !important;
	}
}

@media screen and (max-width: 370px) {
}